Subject: Re: [PATCH V5 0/9] arm64: imx8mn: Enable more imx8m Nano functions

From: Shawn Guo <[email-masked]>
Date: Sat, 18 Dec 2021 13:40:31 +0800

On Fri, Dec 17, 2021 at 10:58:40AM -0600, Adam Ford wrote:
> On Thu, Dec 16, 2021 at 9:13 PM Shawn Guo <[email-masked]> wrote:
> >
> > On Tue, Dec 14, 2021 at 06:46:17PM -0600, Adam Ford wrote:
> > > The i.MX8M Nano is similar to the i.MX8M Mini in some ways, but very
> > > different in others.  With the blk-ctrl driver for Mini in place,
> > > this series expands the blk-ctrl driver to support the Nano which
> > > opens the door for additional functions in the future.  As part of
> > > this series, it also addresses some issues in the GPCv2 driver and
> > > finally adds support for enabling USB and GPU.
> > >
> > > V5:  Clean up the GPU clock assignments.
> > > V4:  Rebase on top of [1] which fixes hangs caused from CSI and DSI reset
> > >      and add the same fixes for CSI and DSI to the Nano
> > > V3:  Fixes an the yaml example
> > > V2:  Fixes the clock count in the blk-ctrl
> > >
> > > [1] - https://www.spinics.net/lists/arm-kernel/msg936266.html
> > >
> > > Adam Ford (9):
> > >   soc: imx: gpcv2: keep i.MX8MN gpumix bus clock enabled
> > >   soc: imx: gpcv2: Add dispmix and mipi domains to imx8mn
> > >   dt-bindings: power: imx8mn: add defines for DISP blk-ctrl domains
> > >   dt-bindings: soc: add binding for i.MX8MN DISP blk-ctrl
> > >   soc: imx: imx8m-blk-ctrl: add i.MX8MN DISP blk-ctrl
> > >   arm64: dts: imx8mn: add GPC node
> > >   arm64: dts: imx8mn: put USB controller into power-domains
> > >   arm64: dts: imx8mn: add DISP blk-ctrl
> > >   arm64: dts: imx8mn: Enable GPU
> >
> > The series introduces hard dependency between different branches.  To
> > ease the merge process, let's postpone the DTS patches to the next
> > cycle.
> 
> That's fine.
> Do I need to resubmit later, or will you take care of it when the next
> merge window opens?

I will take care of it.

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel